Skip to main content
POST
/
v1
/
case-data-fields
cURL
curl --request POST \
  --url https://api.lighthousefh.com/v1/case-data-fields \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "include_organization_uuid": true,
  "label": "<string>",
  "section": "<string>",
  "organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": {
    "created_at": "2023-11-07T05:31:56Z",
    "description": "<string>",
    "label": "<string>",
    "section": "<string>",
    "updated_at": "2023-11-07T05:31:56Z",
    "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  },
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
description
string
required
include_organization_uuid
boolean
required
label
string
required
section
string
required
organization_uuid
string<uuid> | null

Response

Field created

status
string
required
timestamp
string<date-time>
required
data
object
message
string | null
request_id
string | null